p#dragonwarrior {
	background: transparent url('images/dragonwarrior.jpg') no-repeat right;
	font-weight: bold;
	text-align: center;
}

p#supermariobros {
	background: transparent url('images/supermariobros.jpg') no-repeat right;
	font-weight: bold;
	text-align: center;
}

p#supermariobros2 {
	background: transparent url('images/supermariobros2.jpg') no-repeat right;
	font-weight: bold;
	text-align: center;
}

p#supermariobros3 {
	background: transparent url('images/supermariobros3.jpg') no-repeat right;
	font-weight: bold;
	text-align: center;
}

p#punchout {
	background: transparent url('images/punchout.jpg') no-repeat right;
	font-weight: bold;
	text-align: center;
}